/* About pages CSS Document for IE v5*/
#header{
	 position:relative; 
	 width:773px;
	 padding: 0px 0px 0px 52px;
	 margin: 10px 0px 0px 0px;
}  
#breadcrumb {
	clear: both;
	margin: 0px 0px 0px 106px;
	border-top: solid 2px #CCC;
	width: 667px;
	padding: 6px 0px 6px 52px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: normal;
	color: #000;
	background-color:#FFF;
}

#contenttoptext { /* styles for text with image  */
	float: left;
	width: 270px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.4em;
	font-size: 1.1em;
	padding: 22px 10px 20px 50px;
}
#contenttoptext2 { /* styles for text without image  */
	float: left;
	width: 450px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	line-height: 1.4em;
	padding: 22px 10px 20px 50px;
}
#homepagetitlewrapper {
	margin: 0px 0px 0px 106px;
	padding: 6px 0px 5px 52px;
	width: 667px;
	background-color: #FFF;
	border-bottom: 2px solid #EDEDED;
}
.inpagelinkgrey a:link, .inpagelinkgrey a:visited, .inpagelinkgrey a:active, .inpagelinkgrey a:hover {
	margin: 0px;
	padding: 0px 0px 0px 15px;
	background-image: none;
}
.inpagelinkwhite a:link, .inpagelinkwhite a:visited, .inpagelinkwhite a:active, .inpagelinkwhite a:hover{
	margin: 0px;
	padding: 0px 0px 0px 15px;
	background-image: none;
}
.thumbnaillinkwrapperwhite {
	margin: 0px;
	padding: 5px 0px 5px 52px;
	width: 467px;
	border-bottom: dashed 1px #E8E8E8;
	background-color: #FFF;
}
.thumbnaillinkwrappergrey {
	margin: 0px;
	padding: 5px 0px 5px 52px;
	width: 467px;
	border-bottom: dashed 1px #E8E8E8;
	background-color: #F6F6F6;
}
.thumbnailimage {
	float: left;
	width: 60px;
	padding: 5px 5px 5px 5px;
	margin: 0px 0px 0px 0px;
	border: solid 1px #CCC;
}

.thumbnailtext {
	float: right;
	width: 312px;
	padding: 0px 5px 0px 15px;
	margin: 5px 0px 0px 10px;
	background-image: url(../images/fleche10.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
table {
	font-size: 100%;
}

/* Main style applied to all contents within form tag */

#formDetails
{
    width: 556px;
    margin: 4px 10px 4px 52px;
   	padding: 2px;	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight:normal;
	font-style: normal;

}

#formDetails fieldset {
	
	margin: 0px;
	padding: 4px;
	border: solid 2px #c0c0c0;
}

#formDetails label
{
	height: 25px;
	position: relative;
	width: 16em;
	display: block;
	margin-top: 7px;
	vertical-align: middle;
	font-weight:bold;
}


#formDetails .labelwide
{
	height:auto;
	position: relative;
	width: 100%;
	display: block;
	margin-top: 7px;
	padding: 0px 0px 2px 0px;
	font-weight:bold;
}

#formDetails .required
{
	color:Red;
	font-size:medium;
}

.formDetailsDropDown 
{
	
	position: absolute;
	left: 100%;
	top: 0px;
	width: 14em;
	height: 22px;
	padding: 0px;
	border: solid 2px #a4a5a7;
}

.formDetailsTextBoxSmall
{
	position: absolute;
	left: 100%;
	top: 0px;
	width: 12em;
	height: 22px;
	padding: 0px;
	border: solid 2px #a4a5a7;	
}


.formDetailsTextBoxMedium
{
	position: absolute;
	left: 100%;
	top: 0px;
	width: 16em;
	height: 22px;
	padding: 0px;
	border: solid 2px #a4a5a7;	
}

.formDetailsTextBoxLarge
{
	position: absolute;
	left: 100%;
	top: 0px;
	width: 20em;
	height: 22px;
	padding: 0px;
	border: solid 2px #a4a5a7;	
}

.formDetailsTextBoxWide
{
	position: relative;
	left: 0;
	width: 90%;
	margin: 2px 2px 0px 0px;
	padding: 0px;
	border: solid 2px #a4a5a7;	
}

#formDetails input.submit {
	margin-left: 23em;
}
#formDetails br {
	height: 6px;
	font-size: 6px;
}
#formDetails a:link, #formDetails a:visited, #formDetails a:active {
	color: #514641;
	background-color: #FFF;
}
#formDetails a:hover {
	color: #733679;
	background-color: #FFF;
}

#formDetails h2 {

	margin: 10px 0px;
	padding: 14px 5px 10px 12px;
	border-top: 1px solid #EDEDED;
	border-right: 1px solid #EDEDED;
	border-bottom: 1px solid #EDEDED;
	border-left: 4px solid #EDEDED;
	font-size: 1.4em;
	color: #06C;
}

#formDetails h3 {

	color: #06C;
	font-size: 1.1em;

}

#formDetails h4 {

	color: #000;
	font-size: 1.1em;

}

#formDetails p {

	margin: 10px 0px 0px 0px;
	font-size: 1.1em;
	line-height: 1.4em;
}

#formDetails td
{
	font-size :1.1em;
	line-height :1.4em;	
}

#formDetails hr {

	color: #CCC;
	background-color: #CCC;
	height: 1px;
	border: 0;
	margin: 10px 0px 0px 0px;
	padding: 0px;
}

#formDetails ul {

	margin: 0px 0px 0px 10px;
	padding: 0px;
}

#formDetails li {

	margin: 5px 0px;
	padding: 0px;
	font-size: 1.1em;
	line-height: 1.4em;
}

#formDetails ul li li{
	font-size: 1.0em;
}

/* end style for formDetails */

/*.formlabel {
	font-weight: bold;
	font-size: 1.0em;
}*/